* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
::-webkit-scrollbar {
    width: 15px !important;
}
html {
    scroll-behavior: smooth;
}

ul {
    list-style: none;
}
a {
    text-decoration: none;
}
body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden;
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
}
body:not(.dark-mode) {
    /* Dark */
    --col-one: #d4d4d4;
    --col-one: #161616d7;
    --col-two: #c7c7c7;
    --col-two: #fff;
    --col-three: #fffefe13;
    --col-three: #c7c7c7;
    --col-four: #c0c0c059;
    --col-four: #2A9595;
    
    --col-five: #ccc6c6;
    --col-six: #ffffffad;
}
.dark-mode {
    /* White */
    --col-one: #000000;
    --col-two: #000000;
    --col-three: #757272a6;
    --col-four: #1f1f1fa2;
    --col-five: #000000;
    --col-six: #000000;
}

/* ====================================================== Start Contact Hero */
#navbar {
    position: fixed !important;
}
.contact_first{
    width: 100%;
    height: 97px;
}
.contact_hero{
    width: 100%;
    height: 511px;
    position: relative;
    background: linear-gradient(0deg, rgba(22, 22, 22, 0.60) 0%, rgba(22, 22, 22, 0.60) 100%), url(../img/back_contact_hero_full.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}
.contact_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
}
/* ====================================================== End Contact Hero */
/* ====================================================== Start Contact */
.contact.pg{
    padding-left: 120px;
    padding-right: 120px;
    background-color: transparent;
}
.contact.pg .container{
    padding: 80px;
    border-radius: 4px;
    background: var(--Grey-Dark, #161616);
    position: relative;
    top: -160px;
    min-height: 900px;
}
.contact.pg .container .content{
    gap: 85px;
    justify-content: space-between;
}
.contact.pg .content .cont_box_two{
    width: 413px;
    max-width: 50%;
    height: 416px;
    border-left: 1px solid var(--Secondry-Secondry);
    padding-left: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact.pg .content .cont_box_two .info{
    width: 333px;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}
.contact.pg .cont_box_two .info div{
    display: flex;
    flex-flow: row nowrap;
    gap: 24px;
    align-items: center;
}
.contact.pg .cont_box_two .info .img{
    padding: 12px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--p-p-const);
}
/* ====================================================== End Contact */

@media (max-width: 950px) {
    .contact_hero{
        width: 100%;
        height: 336px;
    }
    .contact_hero .title{
        font-size: 40px;
    }

    .contact.pg {
        padding: 40px 16px;
        overflow-x: hidden;
    }
    .contact.pg .container {
        padding: 40px 16px 0px 16px;
        top: 0px;
    }
    .contact .container .content {
        height: fit-content !important;
        flex-flow: column nowrap !important;
    }
    .contact.pg .box_one .head .desc {
        font-size: 16px;
        line-height: 25.6px;
    }
    .contact.pg .content .cont_box_two {
        width: 100%;
        border-left: 0px transparent;
        padding-left: 0px;
        position: relative;
    }
    .contact.pg .content .cont_box_two::before {
        content: "";
        width: 10000%;
        height: 100%;
        background-color: var(--Grey-Dark);
        position: absolute;
        top: 0px;
        left: -2000px;
        z-index: -2;
    }
    .contact.pg .content .cont_box_two::after {
        content: "";
        width: 2000%;
        height: 40px;
        background-color: var(--Black);
        position: absolute;
        top: -40px;
        left: -1000px;
    }
    .contact.pg .cont_box_two .info .img {
        padding: 8px;
    }
}
.contact.ar .content .box_one .head {
    max-width: 100%;
}
.contact.ar .content .box_one .head .desc {
    width: 100%;
    max-width: 400px;
}

#load_sub {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.795);
    z-index: 1000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000;
    display: none;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.load_logo{
    width: 60px;
    height: 60px;
    background: url(../img/watt_logo.png) no-repeat;
    background-size: 60%;
    background-position: center;
}
.loader {
    width: var(--border);
    aspect-ratio: 1;
    border-radius: 50%;
    background: white;
    position: absolute;
    --y: calc((var(--size) * -0.5) + (var(--border) * 0.5));
    transform:
        rotate(0deg) translateY(var(--y));
    animation: spin var(--speed) infinite linear;
}

.loader::before {
    content: "";
    position: absolute;
    inset: calc(var(--border) * -0.5);
    border-radius: 50%;
    background: white;
    filter: blur(var(--blur));
    z-index: -1;
}

.loader::after {
    content: "";
    width: var(--size);
    aspect-ratio: 1;
    position: absolute;
    top: 0%;
    left: 50%;
    translate: -50% 0;
    background: conic-gradient(white, hsl(var(--hue), 100%, 70%), hsl(var(--hue), 100%, 10%), transparent 65%);
    border-radius: 50%;
    mask: radial-gradient(transparent calc(((var(--size) * 0.5) - var(--border)) - 1px),
            white calc((var(--size) * 0.5) - var(--border)));
}
.footer{
    position: relative;
}
.footer::before{
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--co-new);
}
.contact.pg .content .box_one .head {
    height: fit-content !important;
    gap: 10px !important;
}
.form{
    display: none;
}
.contact.pg .form.cor.act,
.contact.pg .form.ind.act{
    display: flex;
}
.contact .content .box_one {
    min-height: 400px;
}
.contact.pg .btns{
    display: flex;
    flex-flow: row nowrap;
    gap: 12px;
    padding-top: 24px;
}
.contact.pg .btns button{
    background-color: transparent;
    outline: 0px transparent;
    border: 0px transparent;
    padding: 8px 24px;
    border-radius: 3px;
    cursor: pointer;
}
.contact.pg .btns .btn{
    border: 1px solid var(--btn-const);
    color: var(--btn-const);
    transition: all 400ms ease-out;
    letter-spacing: 0.6px;
}
.contact.pg .btns .btn:hover{
    opacity: 0.8;
}
.contact.pg .btns .btn.conf,
.contact.pg .btns .btn.nxt{
    padding: 12px 32px; 
    background-color: var(--btn-const);
    color: #fff;
}
.contact.pg .btns .btn.act{
    background-color: var(--btn-const);
    color: #fff;
}
.contact.pg .form.cor .stp{
    width: 100%;
    display: none;
}
.contact.pg .form.cor .stp.act{
    display: flex;
}
.contact.pg .form.cor .inputs{
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
    width: 100%;
    padding-top: 40px;
}
.contact.pg .form.cor select,
.contact.pg .form.cor input{
    display: block;
    width: 100%;
    padding: 16px;
    background-color: transparent;
    outline: 0px transparent;
    border: 0px transparent;
    border: 1px solid var(--col-bor-contact);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.8px;
    letter-spacing: 0.024px;
    color: var(--btn-const);
}
.contact.pg .form.cor select{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}
.contact.pg .form.cor select option{
    background-color: var(--Body);
    color: var(--Grey-Dark-Grey);
}
#alInp {
    color: white !important;
    position: fixed;
    top: 200px;
    left: 0px;
    background-color: rgba(255, 0, 0, 0.712);
    display: none;
    flex-flow: column nowrap;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 10000000000000000000000000000;
    padding: 16px 45px;
    opacity: 0;
    animation: show_inp_error 5s ease;
}
.alert{
    color: #fff !important;
}
@media screen and (min-width: 951px) and (max-width: 1300px){
    .contact.pg .container .content {
        gap: 40px;
    }
    .contact.pg .content .cont_box_two {
        padding-left: 40px;
    }
    .contact.pg {
        padding-left: 80px;
        padding-right: 80px;
    }
    .contact.pg .content .cont_box_two .info {
        gap: 24px;
    }
    .contact.pg .cont_box_two .info .img {
        padding: 6px;
    }
    .contact.pg .cont_box_two .info .img img{
        width: 30px;
        height: 30px;
    }
}
@media screen and (max-width: 950px) {
    #alInp {
        width: 90%;
        min-width: 290px;
        color: white !important;
        position: fixed;
        top: 200px;
        left: 0px;
        background-color: rgba(255, 0, 0, 0.712);
        display: none;
        flex-flow: column nowrap;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        z-index: 10000000000000000000000000000;
        padding: 16px;
        opacity: 0;
        animation: show_inp_error_two 5s ease;
    }
}

.success_submit{
    position: fixed;
    top: 140px;
    left: 0px;
    width: 100%;
    z-index: 100000000000000000;
    display: none;
    justify-content: center;
    align-items: center;
    animation: show_success 16s ease-in-out;
}
.success_submit .containers{
    width: 100%;
    max-width: 700px;
    padding: 40px 16px;
    color: var();
    text-align: center;
    display: flex;
    flex-flow: column nowrap;
    gap: 46px;
    position: relative;
    border-radius: 10px;
    border: 1px solid #fff;
}
.success_submit .containers::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 10px;
    background-color: var(--col-one);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    z-index: -1;
}
.success_submit .containers::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: -1;
}

.success_submit .title{
    font-size: 24px;
    color: var(--col-four);
}

.success_submit .para{
    font-size: 16px;
    color: var(--col-two)
}
.success_submit .hed{
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
}
.success_submit .details {
    display: flex;
    flex-flow: column nowrap;
    gap: 6px;
}
.success_submit .details .row{
    display: flex;
}
.success_submit .details .row .tit{
    width: fit-content;
    min-width: 150px;
    color: var(--col-two);
    text-align: left;
}
.success_submit .details .row .val{
    color: var(--col-three)
}
.success_submit .details .row .val a{
    color: var(--col-three) !important;
    text-decoration: underline;
}
@keyframes show_success {
    0%{
        opacity: 0;
        top: 40px;
    }
    2%{
        top: 100px;
        opacity: 1;
    }
    96%{
        top: 100px;
    }
    98%{
        top: 110px;
        opacity: 1;
    }
    100%{
        opacity: 0;
        top: 40px;
    }
}
@media (max-width: 950px){
    .success_submit{
        width: calc(100% - 32px);
        left: 16px;
    }
}